BODY  {
	font-family: Arial, Helvetica, sans-serif;
	background-color : white;
	color : #000000;
	font-Size : 11pt;
	margin-top : 0pt;
	margin-left : 0pt;
}


p.bodytext {
	margin-top : 0.1em;
	margin-bottom : 0.1em;
	margin-left : 2em;
	Font-Size : 11pt;
	Color : #000066;
	text-decoration : none;
}

p.ChemThema  {
	margin-top : 1em;
	margin-bottom : 0.2em;
	margin-left : 1.6em;
	Font-Size : 11pt;
	font-weight: bold;
	Color : #000000;
	text-decoration : none;
}

p.formlabel	{
	margin-top : 0.5em;
}

h1, h2, h3, h4  {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

h1  {
	font-size : 16pt;
}

h2  {
	font-size : 14pt;
}

h3  {
	font-size: 12pt;
	margin-bottom: 0.2em;
}

h4  {
	font-size : 11pt;
	margin-top : 1.5em;
}

BLOCKQUOTE  {
	margin-top : .5em;
	margin-bottom : 2em;
	margin-left : .5em;
	font-size : 90%;
	line-height : 115%;
}

CITE  {
	font-size : 75%;
}

CODE  {
	font : 100% "monotype.com", "Courier New", Courier, mono;
	color : #000033;
}

A  {
	Font-Size : 11pt;
	Color : #660000;
	text-decoration : none;
	}

A:visited  {
	color : #003366;
}

A:hover  {
	Color : #ff0000;
	text-decoration : none; 
	}

button {
  background-color: #dddddd; /* grey */
  border: none;
  color : #000066;
  padding: 2px 2px;
  border: 2px solid #888888;
  border-radius: 6px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 14px;
  font-weight: bold;
}

button {
  -webkit-transition-duration: 0.4s;
  transition-duration: 0.4s;
}

button:hover {
  background-color: #404850;
  color: white;
}

UL  {
	margin-top: 0em;
	margin-bottom: 0em;
	}

LI	{
	font-Size : 11pt;
	line-height : 1.5em;
	list-style : disc;
	margin-left: 0em;
	}

LI.1	{
	margin-top : .1em;
	margin-bottom : .1em;
	line-height : 110%;
	list-style-image : url("art/blt_qb.gif");
	}

LI.2	{
	margin-top : .1em;
	margin-bottom : .1em;
	line-height : 110%;
	list-style-image : url("art/blt_qy.gif");
	}

SUP  {
	text-decoration : none;
	font-size : smaller;
}

HR  {
	Color : #CCCCCC;
}

TABLE.data  {
	margin-bottom : 16pt;
}

TABLE.ShortMenu  {
	border-style: ridge; 
	border-color:#bbbbbb; 
	background-color: #dddddd;
}

TD  {
	font-family: Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:11pt;
}

TD.Lrow  {
	line-height : 14pt;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11pt;
	color:#000000;
	background-color:=#e8f0f8;
}

TD.ShortMenu  {
	width:60px; 
	height:20px; 
	border-right: 1px solid grey; 
	text-align:center;
}
	
TD.data  {
	Color : #000000;
	Font-Size : 8pt;
	Color : #000000;
}

TD.data LI  {
	margin-left : -12pt;
}

TD.data UL  {
	margin-top : 9pt;
}

.mythema {
	font-size: 11pt; 
	color: #ffffff; 
	background-color: #446688; 
	font-family: arial, sans-serif; 
	font-weight: bold; 
	line-height : 15pt;
	margin-top: 2pt; 
	margin-bottom: 2pt 
	}

.LEVEL1  {
	font-size : 9pt;
	line-height : 11pt;
	margin-top : .3em;
	color : black;
	cursor : hand;
	text-decoration : none;
	font-weight : bold;
}

.LEVEL1a  {
	font-size : 8pt;
	line-height : 11pt;
	margin-top : .3em;
	color : #003366;
	cursor : hand;
	text-decoration : none;
}

.LEVEL1p  {
	font-size : 8pt;
	line-height : 11pt;
	margin-top : .3em;
	color : #003366;
	cursor : hand;
	text-decoration : none;
	font-weight : bold;
}

.LEVEL2  {
	font-size : 8pt;
	line-height : 8pt;
	color : black;
	cursor : hand;
	text-decoration : none;
}

A.LEVEL1:visited, A.LEVEL2:visited  {
	color : black;
}

A.LEVEL1:hover, A.LEVEL1a:hover, A.LEVEL2:hover  {
	font-weight : bold;
	color : red;
	text-decoration : underline;
}

A.LEVEL1:active, A.LEVEL1a:active, A.LEVEL2:active  {
	font-weight : bold;
	color : red;
	text-decoration : underline;
}

A.LEVEL1a:visited  {
	color : #003366;
}

A.prod  {
	color : black;
	text-decoration : none;
	font-family : VERDANA,ARIAL,Helvetica;
	font-size: 7pt;
	line-height : 11pt;
}

A.prod:visited  {
	color : black;
	text-decoration : none;
	font-family : VERDANA,ARIAL,Helvetica;
	font-size: 7pt;
	line-height : 11pt;
}

A.prod:hover  {
	color : black;
	font-family : VERDANA,ARIAL,Helvetica;
	font-size: 8pt;
	Font-Weight : bold;
	text-decoration : none;
}

TD.SUBHEAD  {
	Color : #000000;
	Font-Size : 9pt;
	Font-Family : Arial, sans-serif;
}

A.SUBHEAD  {
	font-family : Arial, sans-serif;
	font-size : 8pt;
	Font-Weight : bold;
	color : #000000;
}

A.SUBHEAD:visited  {
	font-family : Arial, sans-serif;
	font-size : 8pt;
	Font-Weight : bold;
	color : #000000;
}

A.SUBHEAD:hover  {
	font-family : Arial, sans-serif;
	font-size : 8pt;
	Font-Weight : bold;
	color : #FFD477;
}

TABLE.LEVEL3  {
	TEXT-ALIGN : RIGHT;
	WIDTH : 120;
	BORDER : 1;
	BORDER-COLOR : #9999CD;
}

th.home  {
	font-family : Arial, sans-serif;
	font-size : 70%;
	font-weight : bold;
	text-align : right;
}

td.home  {
	font-family : Arial, sans-serif;
	font-size : 70%;
	font-weight : normal;
	text-align : left;
}

